@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


body {
font-family: "Poppins", sans-serif;
color:#05253C;
background:#4F473C;
}


.navbar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 20px;
}

.navbar .logo {
    color: white;
    font-size: 20px;
}

.navbar input[type="checkbox"] {
    display: none;
}

.navbar .menu-icon {
    display: none;
    font-size: 26px;
    color: white;
    cursor: pointer;
}

.navbar .menu {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    gap: 0px;
    align-items: center;
    justify-content: space-around;
    align-content: center;
    width: 100%;
}

.navbar .menu li {
    margin-left: 20px;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.navbar .menu li a {
    color: #05253C;
    text-decoration: none;
    font-size: 16px;font-weight:500;
}

@media (max-width: 768px) {
    .navbar .menu {
        display: none;
        flex-direction: column;
        width: 100%;
    }

    .navbar .menu li {
        margin: 0;
    }

    .navbar .menu li a {
        padding: 10px;
    }

    .navbar .menu-icon {
        display: block;
    }

    .navbar input[type="checkbox"]:checked ~ .menu {
        display: flex;
        position: absolute;
        right: 0;
        width: 300px;
        top: 63px;
        background: #e6c079;
    }
}

header {
	background:#E6C079;padding:12px 0;
}


.one {
	padding:60px 0;
	background:#4F473C;
}
.section-title {
	font-size:50px;
line-height:62px;
font-weight:600;	
color:#fff;
	
}
.line {
	width:100%;
	height:2px;
	background:#E6C079;
	margin:10px 0;
}

.texte {
	font-size:18px;
line-height:25.5px;
font-weight:500;color:#fff;
}

.vi img {border-radius:34px;max-width:100%;}

.fle {
	    display: flex;
    flex-direction: column;
    justify-content: center;
}

.mt2 {margin-top:3em;}

.texter {
	font-size:16px;
line-height:24px;
font-weight:500;color:#fff;
}

.section-titler {
	text-align: center;
    border-bottom: 2px solid #e6c079;
    display: inline-block;
    margin: 0 auto;
    padding: 15px 0;
    margin-bottom: 15px;
    font-size: 54px;
    line-height: 76px;
    font-weight: 600;
    color: #fff;
}

.gers {text-align:center;}

.mt1 {margin-top:2em;}

.mx {max-width:100%;}

.foot {
	color:#fff;
	font-size:14px;
	font-weight:500;
	background:#17100A;
	padding:25px;
	text-align:center;
	
}

.texter {
	font-size:16px;
line-height:24px;
font-weight:500;color:#17100A;	
}

.section-titled {
	text-align: center;
    display: inline-block;
    margin: 0 auto;
    padding: 15px 0;
    margin-bottom: 5px;
    font-size: 40px;
    line-height: 76px;
    font-weight: 600;
}

h4 {
font-size:16px;
line-height:24px;
font-weight:600;
    text-transform: uppercase;
    margin-top: 15px;	
}

.textz {
font-size:13px;
line-height:18px;
font-weight:400;	
color:#7D7D7D;
}

.sect {
padding: 20px;
    box-shadow: 0 4px 4px rgb(0 0 0 / 12%);
    border-radius: 4px;	min-height: 502px;margin-bottom: 30px;
}


.mb2 {margin-bottom:2em;}

.mxz {    width: 60px;
    margin-bottom: 15px;
}

.textze {
font-size:15px;
line-height:24px;
font-weight:400;	
}

.conts {
	border-radius:24px;
	background:#fff;
	    padding: 25px 3em;
}

.geta {
font-size:24px;
line-height:36px;
font-weight:600;
}

.kols {
font-size:12px;
line-height:18px;
font-weight:400;
margin-bottom:15px;	color:#17100A;	
}


input {
background: #F1F1F1;
    border: none;
    padding: 20px;
    height: 50px;
    font-size: 15px;
    width: 100%;margin-bottom: 20px;
}

textarea {
background: #F1F1F1;
    border: none;
    padding: 20px;
    font-size: 15px;color: #997f75;
    width: 100%;	margin-bottom: 20px;
	
}

.sumb {
    background: #17100A;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    padding: 0;
}
.sumb:hover {
	    background: #4d443b;
}

.ura {
	    position: relative;
    padding-left: 80px;
    margin-bottom: 30px;
    height: 60px;
    display: flex;
    align-items: center;
}
.ura img {
    position: absolute;
    left: 0;
    top: 0;		
}


.navbar .menu li a.active {
	    font-weight: 600;
    text-decoration: underline;
}



.fx {
    display: flex;
    align-items: center;
}

.logo {
        width: 100px;
}





@media (max-width:767px) {
    
    
.moke .col-md-2 {
    width:50%;
}    
.moke .col-md-10 {
        width: 50%;
        text-align: right;
        display: flex;
        justify-content: flex-end;
}    
    
.sect {
min-height: auto;margin-bottom:15px;
}	

form {margin-bottom:25px;}

.ura {
    position: relative;
    padding-left: 75px;
    margin-bottom: 30px;
    height: 60px;
    display: flex;
    align-items: center;
    font-size: 14px;
}


.section-titler {
    text-align: center;
    border-bottom: 2px solid #e6c079;
    display: inline-block;
    margin: 0 auto;
    padding: 5px 0;
    margin-bottom: 10px;
    font-size: 30px;
line-height: 40px;}


.one {
padding: 35px 0;}

.vi {margin-top:20px;}	
	
	

.row-cols-5>* {
    flex: 0 0 auto;
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
}

.section-title {
    font-size: 32px;
    line-height: 42px;
}

.mx {
    max-width: 100%;
    margin-bottom: 15px;
}


.section-titled {
    text-align: center;
    display: inline-block;
    margin: 0 auto;
    padding: 10px 0;
    margin-bottom: 5px;
    font-size: 26px;
    line-height: 36px;
    font-weight: 600;
}



	
}